O programie

About

CMR EU 5.8 is a software for creating, storing and printing CMR EU 5.8 waybill documents. Programme has a list of all issued documents and dictionaries (databases). Programme is most suitable for production, logistics, spedition and transport companies. Used in the most effective way CMR EU 5.8 will speed up the process of issuing, printing and retrieving (if necessary) CMR EU 5.8 documents.

More information and video help files are available on http://cmrwaybill.com/cmr_eu_5_800

INDEX

System requirements
Buttons
Dictionaries
Text Menu
New CMR

Created by Maciosoft 2012


Wymagania Sprzetowe

System Requirements:

Running PC copmuter with Windows 95/98/2000/XP/Vista/7 , with minimum screen resolution of 1024x786.
Programme was designed to run on any standard PC computer.


Przyciski w programie

Function buttons

You can navigate among issued documents with buttons on the right panel.

Go to the first CMR document
Go to the last CMR document
Go to the next CMR document
Go to the previous CMR document
Open dictionary / database
Start issuing new CMR document
Save CMR document
Exit from current window


Menu tekstowe

Text menu
Text menu - enables quick access to most important functions of the programme.
New (screenshot below)
Menu that allows to add new goods item / service, client or CMR document.

New goods- you can add new goods item.
New client- adding new client to clients dictionary.
New waybill CMR- creating new CMR document.
Dictionaries (screenshot below)
Dictionaries contain lists of goods and services, clients, attached document types, comments (remarks) and towns.
You can edit change and add all items.

Goods - list of goods (products).
Clients - list of all clients. We can use this data when entering information into CMR.
Documents attached - list of typical attached documents' types.
Comments - typical comments that are made on the CMR document i.e. "Fragile - handle carefully!"
Towns - list of towns with postal codes.
Tools (screenshot below)
Report generator - every report (printout) can be changed by the user from this menu.
Database maintenance - improves quality of database by standard maintenance operations.
Document starting numbers - changing document number for details follow this link.
Help (screenshot below)
About - information about programme version.
Help system - help for programme.
Report generator help system - pdf help file for report generator.
Register program - program registration (visible only for demo version).


Slowniki

Dictionaries

In this menu we add information about goods, clients, documents attached, comments and towns which are later used when creating CMR document.

 Goods

Window has 4 areas. On the right we have panel with buttons (area marked red) in the middle we have list of items (area marked yellow), preview of an item (are marked blue) and quick search field - area highlighted with light blue - in our example there are "PA" letters in this field. We can see that "PAPER" item on the list is marked with black arrow.

Adding new goods item

New goods item window. We enter name, packaging type and packing scheme.

Clients

We enter information about companies that we cooperate with. We have three types of companies: senders, consignees and carriers. We can also specify that company belongs to all three categories.

New client

Window for adding a new client. Its important to enter all the data. It is used by programme on CMR documents.

Attached Documents

We can define standard attachments' types in this dictionary.

Comments

We can define here standard comments and remarks which are put on the CMR documents.

Towns

We can add towns with postal codes in this dictionary.


Nowy CMR

Issuing new CMR

We start creating new CMR document by clicking on "new" [image]. New window appears (screenshot below), another way is to use text menu New > New waybill CMR.

Tab 1 (fields 1-2)

On first tab we enter Sender's and Consignee's details. It can be done manually or by choosing client from clients dictionary. To pick a client from the list we use this icon -

Tab 2 (fields 3-4)

This tab contains information about destination place (3) and loading place (4). We can also set date and number of kilometres from the border.

Tab 3 (fields 5-15)

This tab contains following information:

5 - Documents attached - here you can enter information what documents are attached to CMR
6 - 12 - Itemized list - list of all products that are part of consignment
13 - Sender instructions - any additional instructions from Sender
14 - Instructions as to payment for the carriage - information about payment for carriage
15 - Payment - information about carriage payment amount.

Tab 4 (fields 6-19)

16 - First carrier details
17 - Subsequent carrier - next carrier, if there is only one we leave this part blank
18 - Carrier's remarks and disclaimers
19 - Special agreements - additional agreements.

Tab 5 (field 20)

This field has detailed information about all payments.

After we finished filling out all forms we save CMR with "save" icon [image] and then click "reports" icon

First we have a window with where we can choose printout template then we can either directly print or see print preview.
We can also e-mail document directly from this preview (icon 3) and export it to many formats: pdf, jpg, bmp, xls (icons 1 and 2).

Below is an example of printout which is used on blank CMR form. (there are many types of this form to choose from)


Nowa strona 1

Document Starting Numbers

In menu tools / document starting numbers we can change last document number.
Sometimes we need to delete an old document and issue a new one with the same number. In this case we have to change starting number. Remember to change back starting number.
(e.g. if your last document has number 5 and you deleted document number 4, you need to change last number to 3, issue document number 4 and then change starting number to 5 so next document will have number 6)
Changing last number
We click on "edit"

Then smaller window appears. We can edit number in "last number" field.
Next document will have one number up compared to value in "last number" field. (in our example it will be number 6)